package Übungen.MeinAltesSpiel;

import static org.junit.jupiter.api.Assertions.*;

import org.junit.jupiter.api.BeforeEach;
import org.junit.jupiter.api.Disabled;
import org.junit.jupiter.api.Test;

public class JTest {
	private Modell obai;
	private Modell omar;
	private Controller c1;
	
	@BeforeEach
	public void ertelleObjekt() {
		 obai = new Modell("Obai");
		 omar = new Modell("omar");
		 View view = new View();
		 c1 = new Controller(obai,omar,view);
		
	}
	
	@Test
	void testKarten() {
		c1.setKarten();
		System.out.println("Obai" + obai.getKarten());
		System.out.println("Omar" + omar.getKarten());
	}
	
	

}
